@charset "utf-8";
/* CSS Document */

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {display: none;}
#cssmenu {width: auto; font-family:Arial, Helvetica, sans-serif; line-height: 1;}
#cssmenu > ul > li {float: left; z-index:99999999;}
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block; float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu > ul > li > a {
  padding:13px 25px;
  font-size: 16px;
  text-decoration: none;
  color:#FFF;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {color: #CCCCCC;}
#cssmenu > ul > li.has-sub > a {padding-right: 25px;}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 5px;
  height: 5px;
  border-bottom: 1px solid #FFF;
  border-right: 1px solid #FFF;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {border-color: #CCCCCC;}
#cssmenu ul ul {position: absolute; left: -9999px;}
#cssmenu li:hover > ul {left: auto;}
#cssmenu.align-right li:hover > ul {right: 0;}
#cssmenu ul ul ul {margin-left: 100%; top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {height:auto;}
#cssmenu ul ul li a {
  padding: 10px 10px;
  width: 200px;
  font-size: 14px;
  background-color:#000000;
  border-bottom:solid 1px #FFFFFF;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #CCC;}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {border-color: #ffffff;}

@media only screen and (min-width :150px ) and (max-width :800px)
{
  #cssmenu {width: 100%;}
#cssmenu ul {width: 100%; display: none;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {
	width: 100%;
    height: auto;
    border-top: 1px solid #CCC;
	background-color:#000;
}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {
	padding: 10px 20px 10px 30px;
    font-size: 14px;
    color: #FFFFFF;
    background: none;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #CCCCCC;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#cssmenu #menu-button {
    display: block;
    padding: 15px 20px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
}
#cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 15px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    background: #FFFFFF;
}
#cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
	color:#FFF;
}
#cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top:-1px;
    display: block;
    border-left: 1px solid #FFFFFF;
    height: 52px;
    width: 52px;
    cursor: pointer;
}
#cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 19px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFFFFF;
    z-index: 99;
}
#cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 24px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFFFFF;
    z-index: 99;
}
#cssmenu .submenu-button.submenu-opened:after {display: none;}
}
/***************************BN************************************/
.slider-wrapper {padding:0px; margin:0px;}
#banner img {width: 100%;}
.theme-default .nivoSlider {position:relative; background:##011221 url(../images/loading.gif) no-repeat 50% 50%;}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:0px;
	height:0px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0px 2px;
}
.theme-default .nivo-controlNav a.active {background-position:0px -22px;}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {background-position:-30px 0; right:15px;}
.theme-default a.nivo-prevNav {left:15px;}
.nivoSlider {position:relative; width:100%; height:auto; overflow: hidden;}
.nivoSlider img {position:absolute; top:0px; left:0px; max-width: none;}
.nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%; top:0;}
.nivo-box {display:block; position:absolute; z-index:5; overflow:hidden;}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:20px;
	bottom:20px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;  
}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none; z-index:9999;}
.nivo-directionNav a {position:absolute; top:45%; z-index:9; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav {text-align:center; padding: 0px 0;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
/***************************GL************************************/





/***************************GL************************************/
.ih-item { position: relative; -webkit-transition: all 0.35s ease-in-out; -moz-transition: all 0.35s ease-in-out; transition: all 0.35s ease-in-out;}
.ih-item,
.ih-item * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.ih-item a {color: #333;}
.ih-item a:hover {text-decoration: none;}
/*.ih-item img {width: 100%; height: 100%;}*/
.ih-item img  {
	margin: 0px auto;
	padding:0px;
	width:100%;
	height:auto;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
	display:block;
}
.ih-item.circle { margin:1% auto; width: 100%;  height: 100%;}
.ih-item.circle .img {width: 100%;  height:auto;}

.ih-item.circle .img:before {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  box-shadow: inset 0 0 0 16px rgba(255, 255, 255, 0.6), 0 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.circle .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.square .info {
  position: absolute;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ih-item.circle.effect1 .img:before { display: none;}
.ih-item.circle.effect1 .info {
  padding:20% 0px;
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
/*.ih-item.circle.effect1 .info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 14px;
  margin: 0 30px;
  padding: 5px 0 0 0;
  height:auto;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}*/
.ih-item.circle.effect1 .info p {
  color: #bbb;
  padding:2% 0px 0px 0px;
  font-style: italic;
  margin: 0 30px;
  font-size: 14px;
  text-align:center;
  line-height:18px;
}
.ih-item.circle.effect1 a:hover .spinner {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.ih-item.circle.effect1 a:hover .info {opacity: 1;}
/*****************************************************************/



/***************************gl************************************/
/*****************************************************************/



/***************************de************************************/
.details-div {padding:0px; margin:0px auto; width:350px; display:block;}
.thumbelina {
    list-style:none;
    padding:0px;
    margin:0px;
    position:absolute;
    white-space:nowrap;
    font-size:0;
    -webkit-touch-callout: none; 
    -webkit-user-select: none;     
}
.magni {padding:0px; margin:0px auto; width:100%; height:auto; line-height:0; display:inline-block; border:solid 1px #CCCCCC;}
.magni img {padding:0px; margin:0px auto; width:100%; height:auto; line-height:0; display:inline-block; border:solid 1px #CCCCCC;}
/*.magni {margin-left:20px;line-height:0;display:inline-block; height:448px; border:solid 1px #CCCCCC;}*/

@media only screen and (min-width :150px ) and (max-width :480px){
.details-div {padding:0px; margin:0px auto; width:80%; display:block;}
}
/*****************************************************************/